import enLabel from './en-US/label.json';
import nlLabel from './nl/label.json';
export const label = { enUs: enLabel, nl: nlLabel };
export const enUs = Object.assign({}, enLabel);
export const nl = Object.assign({}, nlLabel);
